.intro-text{
font-size:137%;
}
.gold-right,.gold{
}

.gold-right a{
	color:#fff;
}

.gold-right,.gold,p.gold-right,.gold{
	color: #fff;
	font-style: italic;
	line-height: 170%;
	font-family: Georgia, "Times New Roman", serif;
	margin-bottom: 7px;
	font-size: 130%;
	float: right;
	max-width: 100%;
	padding: 5px 7px;
	background-color: #ac9853;
	text-align: center;
}

li.gold:hover{
	background-color: #D2C28A;
}
p.gold,p.gold a,.gold,.gold a{
	float:none;
	width:auto;
	text-align:left;
	border-bottom: 0px;	
}
.purple{
	color:#0b1e51;
}
.lilac-block h2,.gold-block a:hover,.gold-block h2,.pale-block,.pale-block a:hover{
	color:#B5900D;
	background-color:transparent;
}




.blue-block{
	margin-top:7px;
	padding:2px;
	background-color: #4D5272;
	text-align: center;
	font-size: 110%;
	text-transform: uppercase;	
	border: 1px dotted; 
	color:#fff;
}

.white-block{
	margin-top:7px;
	padding:2px;
	color: #4D5272;
	text-align: center;
	font-size: 110%;
	text-transform: uppercase;	
	border: 1px dotted; 
	background-color:#fff;
}